Author Topic: Need a quote: Upgrading VM from 2.02 to 2.08  (Read 1366 times)

majda

  • Readers
  • *
  • Posts: 0
Need a quote: Upgrading VM from 2.02 to 2.08
« on: August 15, 2012, 15:05:29 pm »
Hi there,

I'm looking for someone to upgrade my site from VM 2.02 to 2.08 and fix all the bugs that come along the process. I'm on Joomla 2.56, PHP version 5.2.17, VM 2.02.


Please PM me with estimated price and time.
Thanks!